session-id: voip-10beae627f-20130328_172038
Task 08289: You want to find a cheap restaurant and it should be in the north part of town. You want to know the address and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find a cheap restaurant and it should be in the north part of
system: There are 2 restaurants in the cheap price range and the north of town . What type of food would you like?
user: any
system: royal spice is a nice place in the north of town and the prices are cheap
user: whats the address
system: Sure , royal spice is on Victoria Avenue Chesterton
user: and the post code
system: The post code of royal spice is C.B 4, 1 E.H
user: thank you good bye
